<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\Marmitinha.Models\Marmitinha.Models.csproj" />
    <ProjectReference Include="..\Marmitinha.Persistencia\Marmitinha.Persistencia.csproj" />
  </ItemGroup>

</Project>
